@media only screen and (min-width: 1025px) {
	.searchpanel,
	.sidebarpanel {
		display: block !important;
	}
}

@media screen and (min-width: 260px) and (max-width: 1024px) {
	.mobile-only {
		display: inline-block;
	}

	.sidebar {
		border: medium none;
		border-radius: 0 0 0 0;
		box-shadow: 0 0 0 0;
		margin: 0;
		padding: 0;
		width: auto !important;
	}

	#leftcolumn.sidebarpanel.brown,
	#sidebar_trigger.brown {
		background-color: #d2d2c5;
	}

	#leftcolumn.sidebarpanel.gold,
	#sidebar_trigger.gold {
		background-color: #f2ecd3;
	}

	#leftcolumn.sidebarpanel.gray,
	#sidebar_trigger.gray {
		background-color: #d3d3d3;
	}

	#leftcolumn.sidebarpanel.green,
	#sidebar_trigger.green {
		background-color: #ecf2dd;
	}

	#leftcolumn.sidebarpanel.tan,
	#sidebar_trigger.tan {
		background-color: #dbdacd;
	}

	#leftcolumn.sidebarpanel.teal,
	#sidebar_trigger.teal {
		background-color: #e3e8e8;
	}

	#leftcolumn.sidebarpanel.no-seal,
	#sidebar_trigger.no-seal {
		background-color: #d3d3d3;
		background-image: none;
	}

	#leftcolumn.sidebarpanel.lhl,
	#sidebar_trigger.lhl {
		background-color: #d2d2c5;
	}

	#leftcolumn.sidebarpanel.lhl,
	#sidebar_trigger.medmag {
		background-color: rgb(235, 232, 228);
	}

	div.sidebar.brown {
		background-color: transparent;
	}

	div.sidebar.gold {
		background-color: transparent;
	}

	div.sidebar.gray {
		background-color: transparent;
	}

	div.sidebar.green {
		background-color: transparent;
	}

	div.sidebar.tan {
		background-color: transparent;
	}

	div.sidebar.teal {
		background-color: transparent;
	}
}

body {
	width: auto;
}

/********************************************************************* BEGIN new navbar & footer styling */

@media screen and (min-width: 1024px) {
	body.ribbonFullwidth #wrapper {
		margin: 0 auto;
		top: 0;
		width: 100%;
	}

	body.ribbonFullwidth #whitebox-shadow {
		box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
		clear: both;
		margin: 0 auto;
		width: 972px;
	}

	body.ribbonFullwidth #whitebox {
		box-shadow: 0 19px 18px -18px rgba(0, 0, 0, 0.15) inset;
		clear: both;
		margin: 0 auto;
		min-height: 520px;
		overflow: hidden;
		position: relative;
		width: 972px;
		z-index: 0;
	}

	body.ribbonFullwidth #ribbon {
		display: block;
		height: 34px;
		margin: 0 auto;
		width: 972px;
	}

	body.ribbonFullwidth .triangle {
		display: none;
	}

	body.ribbonFullwidth #footer {
		background-color: rgba(0, 0, 0, 0.65);
		border-radius: 0 0 0 0;
		clear: both;
		display: block;
		margin: 0 auto;
		padding: 0 0 10px;
		text-align: center;
		width: 100%;
	}

	body.ribbonFullwidth #footer div,
	body.ribbonFullwidth #footer span.separator {
		color: #e5e5e5;
		font-size: 0.95em;
		margin: 0 auto;
		text-align: center;
		width: 1000px;
	}
}

/********************************************************************* END new navbar & footer styling */

/********************************************************************* BEGIN Mobile Maximenu */

.mobilebarmenuck {
	background: none repeat scroll 0 0 transparent;
	height: 36px;
	padding: 1% 3% 1% 0;
	width: 97%;
}

.mobilebuttonmenuck {
	background: url("/styles/4.0/images/stacked.png") no-repeat scroll center center transparent;
	height: 26px;
	width: 34px;
}

.mobilemaximenuck {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}

.mobilemaximenuck .topbar {
	border-bottom: medium none;
	height: 45px;
	margin-bottom: 10px;
}

#ribbon-mm-mobile {
	z-index: 2 !important;
}

.mobilemaximenuck .mobilemaximenucktitle,
.mobilebarmenutitleck {
	display: none;
}

.mobilemaximenuck div.level1.maximenuck > a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}

.mobilemaximenuck div.level2.maximenuck > a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
}

/********************************************************************* END Mobile Maximenu */

/***************************************** BEGIN RESPO ********************************************/

@media only screen and (min-width: 300px) and (max-width: 1024px) {
	#wrapper {
		margin: 0 auto;
		min-height: 100%;
		top: 0;
		width: 100%;
	}

	html,
	body,
	div,
	span,
	object,
	iframe,
	p,
	blockquote,
	pre,
	abbr,
	address,
	cite,
	code,
	del,
	dfn,
	em,
	img,
	ins,
	kbd,
	q,
	samp,
	small,
	strong,
	sub,
	sup,
	var,
	b,
	i,
	dl,
	dt,
	dd,
	ol,
	/* ul,
	li, */
	fieldset,
	form,
	label,
	legend,
	table,
	caption,
	tbody,
	tfoot,
	thead,
	tr,
	th,
	td,
	article,
	aside,
	figure,
	footer,
	header,
	hgroup,
	menu,
	nav,
	section,
	menu,
	time,
	mark,
	audio,
	video {
		background: none repeat scroll 0 0 transparent;
		/*padding:0; 07-19 */
		border: 0;
		margin: 0;
		outline: 0;
		/*font-size:100%; changed 11-27-12 */
		vertical-align: baseline;
	}

	figure img {
		vertical-align: inherit;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		background: none repeat scroll 0 0 transparent;
		border: 0;
		outline: 0;
		vertical-align: baseline;
	}

	article,
	aside,
	figure,
	footer,
	header,
	hgroup,
	nav,
	section {
		display: block;
	}

	nav ul {
		list-style: none outside none;
	}

	blockquote,
	q {
		quotes: none;
	}

	blockquote:before,
	blockquote:after,
	q:before,
	q:after {
		content: "";
	}

	a {
		background: transparent;
		margin: 0;
		padding: 0;
		vertical-align: baseline;
	}

	ins {
		background-color: #ff9;
		color: #000;
		text-decoration: none;
	}

	mark {
		background-color: #ff9;
		color: #000;
		font-style: italic;
		font-weight: bold;
	}

	del {
		text-decoration: line-through;
	}

	abbr[title],
	dfn[title] {
		border-bottom: 1px dotted #000;
		cursor: help;
	}

	/* tables still need cellspacing="0" in the markup */
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	hr {
		border: 0;
		border-top: 1px solid #ccc;
		display: block;
		height: 1px;
		margin: 1em 0;
		padding: 0;
	}

	input,
	select {
		vertical-align: middle;
	}

	/* END RESET CSS */

	.pagebox {
		min-height: 0;
	}

	#page_bg {
		/*position: static;*/
		position: fixed;
	}

	.middle60 {
		width: inherit;
	}

	/******* BEGIN QUICKLINKS RESET *******/
	.searchpanel #quicklinks span.maxiclose {
		display: none;
	}

	.searchpanel #quicklinks ul.maximenuck li.level1:hover {
		background: none repeat scroll 0 0 transparent !important;
	}

	.searchpanel #quicklinks {
		background: none repeat scroll 0 0 transparent;
		float: none;
		height: auto;
	}

	.searchpanel #quicklinks .moduletable {
		float: right;
		height: auto;
		margin: 0;
		padding: 5% 3%;
		width: 100%;
	}

	.searchpanel #quicklinks .maximenuckh a,
	.searchpanel #quicklinks .maximenuckh h4,
	.searchpanel #quicklinks .maximenuckh li,
	.searchpanel #quicklinks .maximenuckh span {
		font-size: 16px !important;
	}

	.searchpanel #quicklinks .maximenuckh ul.menu,
	.searchpanel #quicklinks .maximenuckh ul,
	.searchpanel #quicklinks .maximenuckh li.maximenuck,
	.searchpanel #quicklinks .maximenuckh span.separator,
	.searchpanel #quicklinks .maximenuckh ul.maximenuck2,
	.searchpanel #quicklinks .maximenuckh li.maximenuck,
	.searchpanel #quicklinks .maximenuckh a.maximenuck,
	.searchpanel #quicklinks .maximenuckh span.titreck,
	.searchpanel #quicklinks .feed ul.newsfeed li.newsfeed-item h4.feed-link a,
	.searchpanel #quicklinks ul.maximenuck li.maximenuck > a span.titreck,
	.searchpanel #quicklinks ul.maximenuck li.maximenuck > span.separator span.titreck {
		background: none repeat scroll 0 0 transparent;
		border: medium none;
		clear: both;
		display: block;
		float: none;
		font-weight: normal;
		height: auto;
		left: auto;
		list-style: none outside none;
		margin: auto;
		overflow: hidden;
		padding: 0;
		position: relative;
		text-align: left;
		text-decoration: none;
		text-indent: 0;
		text-transform: none;
		white-space: normal;
		width: auto;
	}

	div#wrapper div#whitebar div.searchpanel div.searchpanel_content div#quicklinks div.moduletable div#uab-quicklinks.maximenuckh div.maxiroundedcenter ul.menu li.maximenuck span.separator span.titreck,
	div#wrapper div#whitebar div.searchpanel div.searchpanel_content div#quicklinks div.moduletable div#uab-quicklinks.maximenuckh div.maxiroundedcenter ul li.maximenuck span.separator span.titreck {
		font-weight: bolder;
		padding-top: 1em;
	}

	#whitebar .searchpanel #quicklinks .maximenuckh ul.menu li.maximenuck div.floatck,
	#whitebar .searchpanel #quicklinks .maximenuckh ul li.maximenuck div.floatck {
		background: none repeat scroll 0 0 transparent;
		border: medium none;
		border-radius: 0 0 0 0;
		box-shadow: 0 0 0 0;
		float: none;
		height: auto !important;
		left: auto !important;
		margin: 0;
		padding-bottom: 5px;
		position: relative;
		right: auto !important;
	}

	/********* END QUICKLINKS RESET ********/
	html {
		font-size: 62.5%;
	}

	/* img, */
	table,
	div,
	table.contentpaneopen,
	span,
	object {
		height: auto;
	}

	body,
	td,
	p,
	a,
	h1,
	h2,
	h3,
	h4,
	h5,
	.contentheading,
	input {
		/*	-webkit-font-smoothing: antialiased;  */
		-webkit-text-size-adjust: 100%;
	}

	body,
	td,
	div.itemIntroText,
	p {
		box-sizing: border-box;
		padding-bottom: 0.75em;
	}

	/* Force tables to act like modern tables */
	table,
	td,
	tr {
		max-width: 100% !important;
	}

	#content table,
	#content thead,
	#content tbody,
	#content th,
	#content td,
	#content tr {
		max-width: 100%;
		vertical-align: top;
		-webkit-hyphens: auto;
		   -moz-hyphens: auto;
		        hyphens: auto;

		-webkit-hyphenate-limit-after: 5;
		-webkit-hyphenate-limit-before: 3;
	}

	#content table {
		display: table;
	}

	#content th,
	#content thead {
		display: table-header-group;
	}

	#content tr {
		display: table-row;
	}

	/* Zebra striping */

	tr:nth-of-type(2n+1) {
		background: none repeat scroll 0 0 #f5f5f5;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.04);
	}

	#leftcolumn tr:nth-of-type(2n+1) {
		background: none repeat scroll 0 0 transparent;
	}


	#content td > img {
		max-width: none;
	}

	#hidden-links,
	#persistent,
	#maincolumn-l-r,
	#maincolumn-l,
	#maincolumn-r,
	#maincolumn-wide,
	#upperclass,
	#upper1,
	#upper2,
	#upper3,
	#upper-wide,
	#middle1,
	#middle2,
	#lower1,
	#lower2,
	#lower3,
	#persistent,
	#footer {
		background: none repeat scroll 0 0 transparent;
		border: 0 none;
		float: none;
		margin: 0 auto;
		outline: 0 none;
		overflow: hidden;
		padding: 0;
		position: inherit;
		text-align: left;
		vertical-align: baseline;
		width: auto;
	}

	#wrapper.ribbonFullwidth > #persistent {
		bottom: 0;
		position: fixed;
	}

	#maincolumn-l-r,
	#maincolumn-l,
	#maincolumn-r,
	#maincolumn-wide {
		margin: 0 auto !important;
		min-height: 200px;
		padding: 3% 0 0;
		width: auto !important;
	}

	#breadcrumbs {
		margin: 2%;
		overflow-x: auto;
	}

	#whitebox #breadcrumbs .moduletable {
		margin: 5px 0;
	}

	div#tray {
		height: auto;
	}

	#content {
		display: block;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: relative;
		width: auto;
	}

	#content > div {
		margin: 0 2%;
	}

	a:hover,
	a:active {
		text-decoration: none;
	}

	#hidden-links,
	.non-respo,
	.no-respo,
	.no-mobile {
		display: none !important;
	}

	#winston-whitebar {
		height: auto;
		z-index: 1;
	}

	#whitebar {
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
		float: left;
		height: 48px;
		padding: 0;
		position: relative;
		width: 100%;
		z-index: 3;
	}

	#whitebar #logo {
		clear: both;
		float: left;
	}

	#whitebar #logo img {
		background: none repeat scroll 0 0 transparent;
		height: auto;
		margin: 0 5px;
		max-height: 48px;
		position: absolute;
	}

	.menu {
		font-size: 13px;
	}

	/***** Begin Search/Quicklinks Sliding Panel *****/

	.searchpanel {
		background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95);
		border-radius: 10px;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
		display: none;
		float: right;
		height: auto;
		margin-top: 3px;
		overflow: hidden;
		padding: 5px 0;
		position: absolute;
		right: 0;
		width: 320px;
		z-index: 13000;
	}

	.searchpanel_content {
		margin-left: 7%;
	}

	#whitebar #trigger {
		background: none transparent 0 0 no-repeat scroll;
	}

	#whitebar a#trigger,
	#whitebar a#trigger:hover {
		background: url("/styles/4.0/images/search.png") transparent 0 0 no-repeat scroll;
		display: block;
		height: 48px;
		position: absolute;
		right: 0;
		text-decoration: none;
		top: 0;
		width: 48px;
		z-index: 30001;
	}

	#whitebar a#trigger.active {
		background: url("/styles/4.0/images/close.png") transparent 0 0 no-repeat scroll;
		float: right;
		height: 48px;
		margin: 0;
		position: absolute;
		right: 270px;
		top: 0;
		width: 48px;
		z-index: 13001;
		-webkit-transition: right 0.4s ease-in;
		   -moz-transition: right 0.4s ease-in 0s;
		    -ms-transition: right 0.4s ease-in;
		        transition: right 0.4s ease-in;
	}

	#search {
		background: none repeat scroll 0 0 transparent;
		clear: both;
		float: left;
		height: 30px;
		margin: -18px 10px 10px 0;
		padding: 3px;
		width: 100%;
	}

	#search input.button,
	#search button,
	#search input[type="reset"],
	#search input[type="button"],
	#search input[type="submit"] {
		border: 1px solid #c5c5c5;
		font-size: 15px;
		height: 30px;
		padding: 0 0.85em;
	}

	#search input[type="text"],
	#search textarea {
		border: 1px solid #ccc;
		color: #888;
		font-size: 16px;
		height: 34px;
		padding: 0 0.5em;
		width: 146px;
		-webkit-hyphens: none;
		-webkit-transition: width 0.5s ease-in-out 0s;
		   -moz-hyphens: none;
		   -moz-transition: all 0.5s ease-in-out 0s;
		    -ms-transition: all 0.5s ease-in-out 0s;
		        hyphens: none;
		        transition: all 0.5s ease-in-out 0s;
	}

	#search .smartSearch .search-query.input-medium {
		height: 28px;
		padding: 0 0 0 1em;
	}

	#search input {
		width: 180px;
		-webkit-appearance: none;
	}

	#quicklinks {
		background: none repeat scroll 0 0 transparent;
		float: none;
	}

	#quicklinks .moduletable {
		float: left;
		height: auto;
		margin: 0;
		padding: 5% 3%;
	}

	.searchpanel div.searchpanel_content div#quicklinks .maximenuckh div.maxiroundedcenter ul.menu li.maximenuck div.floatck,
	.searchpanel div.searchpanel_content div#quicklinks .maximenuckh div.maxiroundedcenter ul.menu li.maximenuck div.floatck div.maximenuck2,
	.searchpanel div.searchpanel_content div#quicklinks .maximenuckh div.maxiroundedcenter ul.menu li.maximenuck div.floatck .feed ul.newsfeed li.newsfeed-item h4.feed-link,
	.searchpanel div.searchpanel_content div#quicklinks .maximenuckh div.maxiroundedcenter ul li.maximenuck div.floatck,
	.searchpanel div.searchpanel_content div#quicklinks .maximenuckh div.maxiroundedcenter ul li.maximenuck div.floatck div.maximenuck2,
	.searchpanel div.searchpanel_content div#quicklinks .maximenuckh div.maxiroundedcenter ul li.maximenuck div.floatck .feed ul.newsfeed li.newsfeed-item h4.feed-link {
		width: 100%;
	}

	.searchpanel .separator .titreck {
		font-weight: bold !important;
	}

	#search .qs {
		float: left;
		margin: 9px 3px -3px;
	}

	/***** End Search/Quicklinks Sliding Panel *****/

	#unit {
		height: auto;
		min-height: 35px;
		width: 100%;
	}

	#unit span,
	#unit a:link,
	#unit a:visited {
		float: left;
		font-size: 14px !important;
		line-height: 21px;
		padding-bottom: 7px;
		vertical-align: middle;
	}

	#unit-whitebar {
		height: auto;
	}

	#unit-greenbar {
		top: 48px;
	}

	/********** Begin Banner ***********/
	#banner {
		max-width: 100%;
	}

	#banner img {
		height: auto;
		max-width: 100%;
	}

	#banner .cameraSlide img.imgLoaded {
		width: 100% !important;
	}

	#banner .spacer {
		display: none;
	}

	#banner .custom.no-shadow {
		padding-left: 15px;
	}

	#banner .custom.no-shadow > div {
		font-size: 3rem !important;
	}

	#banner.shadow {
		box-shadow: 0 0 0 0;
	}

	.bannertitle {
		font-size: 32px;
		-webkit-hyphens: none;
		   -moz-hyphens: none;
		        hyphens: none;
	}

	/************ BEGIN SLIDESHOW ************/

	.slideshowck,
	.slideshowck.camera_wrap {
		width: 100% !important;
	}

	/************ END SLIDESHOW ************/

	/*********** End Banner ************/

	/********** Begin Left Sliding Panel ***********/
	#leftcolumn {
		margin: 0 2% 2% 0;
		padding: 0;
		position: absolute;
		/*   width: auto !important;
    z-index: 30000; */
	}

	#leftcolumn.sidebarpanel {
		background-attachment: scroll;
		background-image: url("/styles/4.0/images/sidebar_seal.png");
		background-position: right bottom;
		background-repeat: no-repeat;
		max-width: 220px;
		padding: 25px 0 22px;
		width: 220px;
		z-index: 1;
	}

	#leftcolumn.sidebarpanel div#rightsidebar.left-position {
		border-radius: 0 0 0 0;
		display: inline;
	}

	.sidebarpanel {
		background: none repeat scroll 0 0 #ededed;
		border-bottom-right-radius: 20px;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
		display: none;
		left: 0;
		margin-top: -55px;
		max-width: 272px;
		padding: 0;
		position: absolute;
		width: 85%;
		z-index: 2000;
	}

	div.module_menu,
	div.sidebar,
	div.sidebarpanel_content {
		background: none repeat scroll 0 0 transparent;
		padding: 2% 7%;
		width: auto !important;
	}

	.sidebar .moduletable,
	.left-position .moduletable {
		padding: 0;
	}

	.sidebarpanel_content,
	.left-position .sidebarpanel_content {
		background: none repeat scroll 0 0 transparent !important;
		border-radius: 0 0 0 0;
		box-shadow: 0 0 0 0;
		clear: both;
		display: block !important;
		float: left;
		min-height: 0;
		padding: 0;
		position: relative;
		width: auto;
	}

	.sidebar ul li ul {
		font-size: 95%;
		padding: 0.5em 0 0 0.5em;
	}

	.sidebar ul.menu li {
		padding: 0.7em 0;
	}

	.sidebarpanel ul li li {
		text-indent: -0.5em;
	}

	.sidebarpanel .sidebar ul.menu li#current.parent a span {
		font-weight: bold;
		margin: 0;
	}

	.sidebarpanel .sidebar ul.menu li#current.parent ul li a span {
		font-weight: normal;
	}

	.tree ul li ul li {
		background: transparent;
		border-radius: 0;
	}

	td.buttonheading {
		float: right;
		padding: 0 2px;
		text-align: right;
		width: 24px;
	}

	a.contentpagetitle {
		font-size: 1.8rem;
	}

	#whitebox #content table.contentpaneopen tbody tr td table tbody {
		float: left;
	}

	#maincolumn-l-r,
	#maincolumn-l {
		overflow: hidden;
		padding: 0 10px 0 50px;
	}

	#sidebar_trigger {
		background-color: #ededed;
		border-radius: 0 0 12px 0;
		box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
		display: block;
		float: left;
		height: 120px;
		left: 0;
		margin: 0;
		position: absolute;
		width: 36px;
	}

	.sidebar_trigger_title {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: transparent;
		background-image: url("/styles/4.0/images/grip.png");
		background-origin: padding-box;
		background-position: 30% 50%;
		background-repeat: no-repeat;
		font-size: 0;
		font-weight: 400;
		height: 100%;
		padding: 0;
	}

	a#sidebar_trigger,
	a#sidebar_trigger:hover {
		background-image: none;
		background-position: 0 0;
		background-repeat: no-repeat;
		display: block;
		position: absolute;
		text-decoration: none;
		z-index: 1;
	}

	a#sidebar_trigger.active {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: transparent !important;
		background-image: url("/styles/4.0/images/close.png");
		background-origin: padding-box;
		background-position: 98% 0;
		background-repeat: no-repeat;
		box-shadow: none;
		clear: right;
		height: 44px;
		margin-left: 170px;
		position: absolute;
		width: 48px;
		z-index: 1;
	}

	.sidebar_trigger_title.inactive {
		display: none;
	}

	/***** End Left Sliding Panel *****/
	.triangle {
		border-color: transparent;
		border-style: none;
		border-width: 0;
		display: none;
		height: 0;
		position: absolute;
		width: auto;
		z-index: auto;
	}

	/********** BEGIN RIBBON-MM **********/
	#ribbon {
		font-family: "Arimo", Arial, sans-serif !important;
		height: auto;
		position: relative;
		vertical-align: middle;
		z-index: 2;
	}

	.floatck {
		min-width: 130px;
	}

	#ribbon .mobilemaximenuck div.level1.maximenuck > a {
		padding-left: 15px;
	}

	#ribbon .mobilemaximenutogglericon {
		margin-right: 10px;
	}

	/********** END RIBBON-MM ***********/

	#whitebox .moduletable {
		margin: 6px 0;
	}

	#whitebox #leftcolumn .moduletable {
		margin: 0;
		padding: 0;
	}

	/********** BEGIN jQuery Masonry ************/
	#downright #rightsidebar {
		margin: 0;
	}

	.masonry,
	.masonry .masonry-brick {
		        transition-duration: 0.7s;
		-webkit-transition-duration: 0.7s;
		   -moz-transition-duration: 0.7s;
		    -ms-transition-duration: 0.7s;
	}

	.masonry {
		        transition-property: height, width;
		-webkit-transition-property: height, width;
		   -moz-transition-property: height, width;
		    -ms-transition-property: height, width;
	}

	.masonry .masonry-brick {
		        transition-property: left, right, top;
		-webkit-transition-property: left, right, top;
		   -moz-transition-property: left, right, top;
		    -ms-transition-property: left, right, top;
	}

	/********** END jQuery Masonry ************/

	/********** BEGIN K2 ************/

	#k2Container {
		padding: 0;
	}

	/********** END K2 ************/

	/********** BEGIN DOWNRIGHT ************/

	.moduletable.fiveohoh {
		width: 100%;
	}

	#downright {
		clear: right;
		display: block;
		float: left;
		padding: 0 0 3%;
		position: relative;
		width: 100%;
	}

	#downright #rightsidebar {
		background: none repeat scroll 0 0 transparent;
		border: 0 none transparent;
		border-radius: 0 0 0 0;
		clear: both;
		display: block;
		float: none;
		margin: 0 2%;
		padding: 0;
		position: relative;
		right: 0;
		width: 96%;
	}

	#downright #rightsidebar > * {
		background: none repeat scroll 0 0 #eaeaea;
		border-image: none;
		border-radius: 4px 4px 4px 4px;
		clear: right;
		display: block;
		float: left;
		margin: 1%;
		padding: 2%;
		position: relative;
		width: 27%;
	}

	body.hd #downright #rightsidebar > div {
		background: #fff none repeat scroll 0 0;
		border-color: #ccc;
		border-image: none;
		border-radius: 0;
		border-style: solid;
		border-width: 2px 0 0 2px;
		clear: right;
		display: block;
		float: left;
		margin: 1%;
		padding: 2%;
		width: auto;
	}

	#downright .moduletable .roundedimage {
		max-width: 50%;
	}

	#downright .blogfeed {
		font-weight: normal;
		line-height: 1.4em;
		list-style: none outside none;
		margin: 1% 0.25%;
		width: 98.5% !important;
	}

	#downright .moduletable > h3 {
		color: #1e6b52;
		font-size: 20px;
		margin: 2%;
		text-shadow: none;
	}

	#downright input {
		font-size: 80%;
		max-width: 80%;
	}

	/********** END DOWNRIGHT ************/

	#epilogue {
		margin: 0;
	}

	div#epilogue .maximenuckh {
		padding: 2%;
		width: auto;
		z-index: 0 !important;
	}

	div#epilogue ul.maximenuck li.level1 {
		margin: 1%;
		min-width: 160px;
		padding: 0;
		width: 22%;
	}

	div#epilogue ul.maximenuck2 li a.maximenuck,
	div#epilogue ul.maximenuck2 li span.separator,
	div#epilogue li.maximenuck div.maximenuck_mod ul li {
		line-height: 2em;
		padding: 0;
	}


	body.ribbonClassic #epilogue {
		left: auto;
	}

	body.ribbonClassic #epilogue > div {
		margin: 0;
		min-height: 40px;
	}

	.connectbar > div {
		font-size: 90%;
		min-height: 44px;
	}

	/********** BEGIN UAB NEWS ************/
	.items-leading {
		margin-bottom: 0;
		padding: 1%;
	}

	.vimeoBadge .clip {
		float: left;
		margin: 0 3% 0 0 !important;
		/* width: 30%; */
		width: auto;
	}

	/********** END UAB NEWS ************/

	/********** BEGIN RSForms ***********/

	.formResponsive {
		margin: 5%;
		width: 90%;
	}

	.formResponsive .formBody > input,
	.formResponsive .formBody > label {
		float: left;
		max-width: 80%;
	}

	.formResponsive .formBody > input[type="checkbox"] {
		clear: left;
	}

	/********** END RSForms ***********/

	/***************************************** BEGIN BLOG PARTS ********************************************/

	.cols-1 .column-1,
	.cols-2 .column-1,
	.cols-2 .column-2,
	.cols-3 .column-1,
	.cols-3 .column-2,
	.cols-3 .column-3,
	.cols-4 .column-1,
	.cols-4 .column-2,
	.cols-4 .column-3,
	.cols-4 .column-4,
	.column-1,
	.column-2,
	.column-3,
	.column-4 {
		width: 98%;
	}

	.blog-featured {
		margin: 0;
	}

	.blog-featured div.itemIntroText {
		display: block;
		float: left;
		width: 100%;
	}

	.latestnews li a,
	.relateditems li a,
	.mostread li a,
	.newsfeed li a,
	.sections li a,
	.k2ItemsBlock li a {
		font-size: 95%;
		font-weight: normal;
		line-height: 1.25em;
		margin: 0;
		padding: 0;
	}

	.item-page {
		padding: 2% 5%;
	}

	.item-page img {
		height: auto;
		max-width: 100%;
	}

	.transparent .item-page {
		padding: 0;
	}

	.blog {
		padding: 2%;
	}

	.blog iframe {
		width: auto;
	}

	/***************************************** END BLOG PARTS ********************************************/

	/********** Begin Specialty Buttons, etc. ***********/

	.socialbutton > a {
		font-size: 1.3rem;
	}

	.buttonzilla,
	.greenbutton,
	.socialbutton {
		float: left;
		margin: 5px;
		min-height: 36px;
		min-width: 175px;
	}

	p.buttonzilla,
	p.greenbutton,
	p.socialbutton {
		float: none;
		padding: 0;
	}

	/********** End Specialty Buttons, etc. ***********/

	#whitebox-shadow {
		box-shadow: none;
		clear: none;
		display: block;
		margin: 0;
		width: auto;
	}

	#whitebox {
		background: none repeat scroll 0 0 transparent;
		box-shadow: none;
		clear: both;
		display: block;
		float: left;
		margin: 0;
		min-height: 100%;
		overflow: inherit;
		padding: 0;
		position: static;
		width: 100%;
		z-index: 2;
	}

	#footer {
		background-color: rgba(0, 0, 0, 0.5);
		border-radius: 0 0 0 0;
		clear: both;
		display: block;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
		text-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
		z-index: 0;

		-webkit-margin-bottom-collapse: separate;
	}

	#footer.transparent {
		width: 100% !important;
	}

	#footer div {
		margin: 0 auto;
		width: 95%;
	}

	#footer .separator {
		padding: 0;
	}

	#whitebox .third {
		margin: 0 3% 0 1.5%;
		width: 29.33%;
	}

	#whitebox .third:nth-of-type(1) {
		margin: 0 1.5% 0 3%;
		width: 29.33%;
	}

	#whitebox .third:nth-of-type(2) {
		margin: 0 1.5%;
		width: 29.33%;
	}

	#whitebox .third:nth-of-type(3) {
		margin: 0 3% 0 1.5%;
		width: 29.33%;
	}

	#whitebox .two_thirds {
		margin: 0 1.5% 0 3%;
		width: 61.67%;
	}

	#whitebox .half {
		margin: 0 1.5% 0 3%;
		width: 45.5%;
	}

	#whitebox .half ~ div {
		margin: 0 3% 0 1.5%;
		width: 45.5%;
	}

	#whitebox .full {
		margin: 0 3%;
		width: 94%;
	}

	#whitebox .moduletable.half > .half {
		/* prevents half from being applied to child elements, just containers */
		width: auto;
	}

	#whitebox .feed.half,
	#whitebox .newsfeed.half {
		margin: 0 1%;
		width: inherit;
	}
}

/********** BEGIN Contact Table View ************/

@media screen and (max-width: 640px) {
	/* Force table to not be like tables anymore */
	#adminForm table,
	#adminForm thead,
	#adminForm tbody,
	#adminForm td,
	#adminForm th,
	#adminForm tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#adminForm thead tr {
		left: -9999px;
		position: absolute;
		top: -9999px;
	}

	#adminForm tr {
		border: 1px solid #ccc;
	}

	#adminForm td > p {
		padding: 0;
	}

	#adminForm td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		padding: 1% 0 2% 45%;
		position: relative;
		top: 6px;
	}

	#adminForm td:before {
		/* Top/left values mimic padding */
		left: 6px;
		padding-right: 10px;
		/* Now like a table header */
		position: absolute;
		white-space: nowrap;
		width: 45%;
	}

	.contact-category .category td,
	.contact-category_qcontactsext .category td {
		display: block;
		line-height: normal;
		margin: auto;
		padding: 0 0 2% 45%;
	}

	#adminForm td.title:before {
		color: #888;
		content: "Title";
	}

	#adminForm td.hits:before {
		color: #888;
		content: "Hits";
	}
}

/********** End Contact Table View ************/

/* Just a nice breakpoint */

@media only screen and (min-width: 300px) and (max-width: 767px) {
	#downright .moduletable {
		margin: 1%;
		width: 96%;
	}

	#downright .moduletable:nth-child(2n+1) {
		clear: left;
		float: left;
		margin: 1%;
		width: 46%;
	}

	#downright .moduletable:nth-child(2n) {
		clear: right;
		float: right;
		margin: 1% 3%;
		width: 46%;
	}

	.fiveohoh .moduleItemTitle {
		font-size: 1.75rem;
	}

	#downright .blogfeed {
		margin: 5px 1%;
		width: 96% !important;
	}

	/*************************** K2 */

	#k2Container.itemListView.blox > div.itemList > div#itemListPrimary > div.itemContainer {
		float: none;
		margin: 1% auto;
		min-width: 300px;
	}
}

/* Portrait */
@media only screen and (min-width: 200px) and (max-width: 320px) {
	.camera_caption > div,
	.camera_wrap .camera_pag .camera_pag_ul li {
		display: none;
	}

	ul.jwts_tabbernav {
		margin-top: 23px;
		min-height: 34px;
		padding: 0;
	}

	ul.jwts_tabbernav li a,
	ul.jwts_tabbernav li a:link {
		padding: 20px 2px;
		-webkit-hyphens: auto;
		   -moz-hyphens: auto;
		        hyphens: auto;

		-webkit-hyphenate-limit-after: 5;
		-webkit-hyphenate-limit-before: 3;
	}
}

@media screen and (max-width: 650px) {
	ul.jwts_tabbernav > li {
		height: 34px !important;
		width: 94% !important;
	}

	ul.jwts_tabbernav {
		float: left;
		margin: 0 0 15px !important;
		width: 100%;
	}

	ul.jwts_tabbernav li a:link {
		border-radius: 0 0 0 0;
		float: right;
		margin: 0;
		padding: 3%;
		text-align: left;
		width: 84%;
	}

	ul.jwts_tabbernav li.jwts_tabberactive {
		background: none repeat scroll 0 0 transparent;
		float: left;
		padding: 0 0 3% !important;
	}

	ul.jwts_tabbernav li.jwts_tabberactive a:link {
		border: medium none;
		float: left;
		margin: 1px 0 0 10px;
		padding: 3.5% 0 2%;
		width: auto;
	}


	#downright #rightsidebar > * {
		margin: 2%;
		width: 92%;
	}

	#upper1.upper_third,
	#upper2.upper_third,
	#upper3.upper_third,
	#upper1.third,
	#upper2.third,
	#upper3.third,
	#whitebox .third:nth-of-type(1),
	#whitebox .third:nth-of-type(2),
	#whitebox .third:nth-of-type(3),
	#lower1.third,
	#lower2.third,
	#lower3.third,
	#middle2.third,
	#middle1.two_thirds,
	#lower1.lower_third,
	#lower2.lower_third,
	#lower3.lower_third,
	body.legacy #whitebox .two_thirds,
	body.hd #whitebox .two_thirds {
		border-bottom: 1px dotted #ccc;
		margin: 2%;
		width: 96%;
	}

	#whitebox .half,
	#whitebox .half ~ div {
		margin: 0 1% 0 2%;
		width: 96%;
	}
}

/* Landscape */
@media only screen and (min-width: 321px) and (max-width: 480px) {
	.camera_caption > div,
	.camera_wrap .camera_pag .camera_pag_ul li {
		font-size: 11px !important;
		line-height: normal;
	}
}

@media only screen and (min-width: 700px) and (max-width: 1024px) {
	/***************************************** BEGIN iPad ********************************************/
	/************************************** BEGIN BLOG PARTS **************************************/

	.cols-1 .column-1,
	.cols-2 .column-1,
	.cols-2 .column-2,
	.cols-3 .column-1,
	.cols-3 .column-2,
	.cols-3 .column-3,
	.cols-4 .column-1,
	.cols-4 .column-2,
	.cols-4 .column-3,
	.cols-4 .column-4,
	.column-1,
	.column-2,
	.column-3,
	.column-4 {
		width: 98%;
	}


	.blog-featured div.itemIntroText,
	.blog-featured p {
		float: none;
	}


	/************************************** END BLOG PARTS ****************************************/

	#maincolumn-l-r,
	#maincolumn-l {
		margin: 0 !important;
		padding: 2% 2% 2% 1%;
		width: auto !important;
	}

	#maincolumn-r > #lower1,
	#maincolumn-r > #lower2,
	#maincolumn-r > #lower3,
	#maincolumn-r > #upper1,
	#maincolumn-r > #upper2,
	#maincolumn-r > #upper3 {
		float: left;
	}

	#maincolumn-r > #lower1 .moduletable,
	#maincolumn-r > #lower2 .moduletable,
	#maincolumn-r > #lower3 .moduletable,
	#maincolumn-r > #upper1 .moduletable,
	#maincolumn-r > #upper2 .moduletable,
	#maincolumn-r > #upper3 .moduletable {
		margin-bottom: 8%;
	}

	#maincolumn-r > #lower1.lower_full,
	#maincolumn-r > #lower2.lower_full,
	#maincolumn-r > #lower3.lower_full,
	#maincolumn-r > #upper1.lower_full,
	#maincolumn-r > #upper2.lower_full,
	#maincolumn-r > #upper3.lower_full {
		float: left;
	}

	#maincolumn-r > #lower1.lower_half,
	#maincolumn-r > #lower2.lower_half,
	#maincolumn-r > #lower3.lower_half,
	#maincolumn-r > #upper1.lower_half,
	#maincolumn-r > #upper2.lower_half,
	#maincolumn-r > #upper3.lower_half {
		float: left;
	}

	#maincolumn-r > #lower1.lower_third,
	#maincolumn-r > #lower2.lower_third,
	#maincolumn-r > #lower3.lower_third,
	#maincolumn-r > #upper1.lower_third,
	#maincolumn-r > #upper2.lower_third,
	#maincolumn-r > #upper3.lower_third {
		float: left;
	}

	a#trigger.active {
		right: 50%;
	}

	#leftcolumn {
		display: block !important;
		margin: 0 0 2%;
		position: relative;
	}

	#leftcolumn,
	.sidebarpanel {
		display: block;
		margin: 0;
	}

	#sidebar_trigger,
	a#sidebar_trigger,
	a#sidebar_trigger.active,
	.sidebar_trigger_title {
		display: none;
	}


	#whitebox-shadow {
		box-shadow: none;
		clear: none;
		display: block;
		margin: auto;
		width: auto;
	}

	#whitebox {
		margin: 0;
		padding: 0;
	}

	#whitebar #logo img {
		background: none repeat scroll 0 0 transparent;
		height: auto;
		margin: 0 0 0 20px;
		max-height: 48px;
		position: absolute;
	}
}

.item-phone {
	white-space: nowrap;
}

/* For portrait layouts only */
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
}

/* For landscape layouts only */
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
}

/* Retina Display */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
screen and (max--moz-device-pixel-ratio: 2) {
	#whitebar a#trigger,
	#whitebar a#trigger:hover {
		background: url("/styles/5.0/images/search@2x.png") no-repeat scroll 0 0 transparent;
		background-size: 48px 48px;
	}

	#whitebar a#trigger.active,
	a#sidebar_trigger.active {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: transparent !important;
		background-image: url("/styles/5.0/images/close@2x.png");
		background-origin: padding-box;
		background-position: 98% 0;
		background-repeat: no-repeat;
		background-size: 48px 48px;
	}

	.sidebar_trigger_title {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: transparent;
		background-image: url("/styles/5.0/images/grip@2x.png");
		background-origin: padding-box;
		background-position: 30% 50%;
		background-repeat: no-repeat;
		background-size: 32px 64px;
		height: 100%;
	}

	#logo img {
		background-size: 40px auto;
		height: 40px;
		margin-left: 5px;
	}
}


/********************************************************* BEGIN HD */
@media screen and (min-width: 1024px) {
	body.hd.ribbonFullwidth #footer div,
	body.hd.ribbonFullwidth #footer span.separator {
		width: auto;
	}
}

@media (max-width: 1024px) {
	body.hd,
	body.hd td,
	body.hd div.itemIntroText,
	body.hd p {
		padding-bottom: 0.5em;
	}

	body.hd #maincolumn-wide {
		padding-top: 1%;
	}

	body.hd #whitebox .full {
		margin: 0;
		width: 100%;
	}

	body.hd #sidebar_trigger {
		border-radius: 3px;
		box-shadow: none;
		height: 80px;
	}

	body.hd #sidebar_trigger.active {
		margin-left: 190px;
		outline: none;
	}

	body.hd.sidebars #downright {
		position: relative;
		right: auto;
		width: 100%;
	}

	body.hd.sidebars #rightsidebar {
		padding: 3%;
		width: 90%;
	}

	body.hd #quicklinks .nav.menu.nav-pills:after {
		display: inline;
	}
}

@media (min-width: 700px) and (max-width: 1024px) {
	body.hd #maincolumn-l-r,
	body.hd #maincolumn-l {
		margin: 0 !important;
		max-width: 72% !important;
		padding: 2%;
		width: auto;
	}

	body.hd.sidebars #maincolumn-l,
	body.hd.sidebars #maincolumn-r {
		margin: 0 1.5% !important;
		width: 97% !important;
	}

	body.hd #leftcolumn.sidebarpanel {
		border-radius: 5px;
		box-shadow: none;
		padding: 0;
		width: 98% !important;
	}
}

@media (max-width: 699px) {
	body.hd #tray {
		height: auto;
	}

	body.hd #leftcolumn {
		max-width: 240px;
	}

	body.hd #maincolumn-l-r,
	body.hd #maincolumn-l {
		margin: 0 !important;
		max-width: none !important;
		padding: 2%;
		width: auto !important;
	}

	body.hd.sidebars #maincolumn-l,
	/* body.hd.sidebars #maincolumn-r, */
	body.hd.sidebars #maincolumn-l-r {
		margin: 0 1% 0 10% !important;
		width: 85% !important;
	}
}

/********************************************************* END HD */
@media screen and (max-width: 1024px) {
	body.linear.hd #winston-whitebar {
		height: auto;
		z-index: 1;
	}
}
